perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Christophe Boggio <embp...@thefreecat.org>
Subject Re: Problem using Embperl on Debian Lenny
Date Fri, 25 Jul 2008 10:11:06 GMT
PMFJI, I always use embperl with stock Debian/Ubuntu packages and don't
see the problems you experience. I recently upgraded my dev/test server
to lenny and had no problem (apart from Perl 5.8 -> 5.10 issues).

Neil Gunton wrote :
>     PerlSetEnv EMBPERL_APPNAME neilgunton_dev

I think in version 2, you shouldn't be using PerlSetEnv.

 From http://www.ecos.de/embperl/pod/doc/README.v2.txt :

> You can use the Embperl configuration directives now
> directly, (without PerlSetEnv/SetEnv). If you still
> want to use enviroment varibales to configure Embperl, write
> 
> Embperl_UseEnv on

My .02cts


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message